count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=304
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=302
results:
- base_id: MA0671
  collection: CORE
  matrix_id: MA0671.1
  name: NFIX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0671.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0671.1/
  version: '1'
- base_id: MA1528
  collection: CORE
  matrix_id: MA1528.1
  name: NFIX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1528.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1528.1/
  version: '1'
- base_id: MA0671
  collection: CORE
  matrix_id: MA0671.2
  name: NFIX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0671.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0671.2/
  version: '2'
- base_id: MA1528
  collection: CORE
  matrix_id: MA1528.2
  name: NFIX
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1528.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1528.2/
  version: '2'
- base_id: MA0105
  collection: CORE
  matrix_id: MA0105.1
  name: NFKB1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0105.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0105.1/
  version: '1'
- base_id: MA0105
  collection: CORE
  matrix_id: MA0105.2
  name: NFKB1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0105.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0105.2/
  version: '2'
- base_id: MA0105
  collection: CORE
  matrix_id: MA0105.3
  name: NFKB1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0105.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0105.3/
  version: '3'
- base_id: MA0105
  collection: CORE
  matrix_id: MA0105.4
  name: NFKB1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0105.4.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0105.4/
  version: '4'
- base_id: MA0778
  collection: CORE
  matrix_id: MA0778.1
  name: NFKB2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0778.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0778.1/
  version: '1'
- base_id: MA0778
  collection: CORE
  matrix_id: MA0778.2
  name: NFKB2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0778.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0778.2/
  version: '2'
